<?xml version="1.0" encoding="utf-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<toc label="Testar" topic="concepts/ccommontestingtasksandconcepts.htm">
   <topic label="Tarefas e Conceitos de Teste Comuns" href="concepts/ccommontestingtasksandconcepts.htm">
      <topic label="Fornecendo Testes com Dados Variáveis" href="tasks/tdatapool.htm">
         <topic label="Datapools e Teste de Desempenho" href="concepts/cdatapools.htm"/>
         <topic label="Criando um Datapool" href="tasks/tcreatedp.htm"/>
         <topic label="Abrindo um Datapool" href="tasks/topendp.htm"/>
         <topic label="Editando um Datapool" href="tasks/teditdp.htm"/>
         <topic label="Acessando um Datapool de um Teste do Hyades" href="tasks/taccessdp.htm"/>
      </topic>
      <topic label="Criando uma Implementação de Teste" href="tasks/tcreating_test_deployment.htm"/>
   </topic>
   <topic label="Testando os Aplicativos com Base no Navegador - Início Rápido" href="concepts/ctestwithhyades.htm">
      <topic label="Registrando um Teste" href="tasks/trecordtest.htm"/>
      <topic label="Editando um Teste" href="concepts/cedittest.htm"/>
      <topic label="Gerando um Teste Executável" href="tasks/tgenerateexecutabletest.htm"/>
      <topic label="Executando um Teste" href="tasks/truntest.htm"/>
      <topic label="Analisando os Resultados do Teste" href="concepts/canalyzingtestresults.htm"/>
   </topic>
   <topic label="Visão Geral do Teste JUnit" href="concepts/cjunittestoverview.htm">
      <topic label="Criando um Novo Conjunto de Testes JUnit" href="tasks/tcreating_test_suite.htm"/>
      <topic label="Editando um Conjunto de Testes JUnit" href="tasks/tediting_ju_code.htm"/>
      <topic label="Gerando o Código Java" href="tasks/tgenerating_ju_code.htm"/>
      <topic label="Executando um Teste" href="tasks/trunning_a_test.htm"/>
      <topic label="Analisando os Resultados do Teste JUnit" href="tasks/tanalyzingjunittestresults.htm"/>
   </topic>
   <topic label="Visão Geral do Teste Manual" href="concepts/cmanualtestoverview.htm">
      <topic label="Criando um Conjunto de Testes Manuais" href="tasks/tcreatingamanualtest.htm"/>
      <topic label="Editando um Conjunto de Testes Manuais" href="tasks/tediting_manual_test.htm"/>
      <topic label="Executando um Conjunto de Testes Manuais" href="tasks/trunningmanualtestsuite.htm"/>
      <topic label="Analisando os Resultados do Teste Manual" href="tasks/tanalyzingmanualtestresults.htm"/>
   </topic>
</toc>
